/* CSS Document */



h1{
	text-align:left;
	margin-left:30px;
	margin-top:-20px;
	}

	
h2{
	text-align:left;
	padding:0.2em;
	border:solid 1px #996600;
	}
	
h3{
	font-size:0.85em;
	text-align:left;
	color:#996600;
	border-bottom:dotted 1px #996600;
	font-weight:bold;
	}
	
h4{
	font-size:0.85em;
	color:#666666;
	font-weight:bold;
	}
	


	
	
	